@charset "utf-8";
/* CSS Document */

.rs_calendar_events { height: auto; }
body#contentpage div.calendar { z-index:10000;}
#rs_events_container h3 { font-size: 145% !important; }
.rs_event_details span.event_label { width:80px;display:inline-block;}
.rs_event_image { min-height:100px;width: 150px; }
.event_label { font-weight: bold;margin-right: 7px; }
.event_summary { margin-left: 250px;margin-top: -20px;text-indent: 0; }
.event_image { width: 25%; }
.event_description { width: 75%; }
table.rsevents-table-list { border: medium none;border-spacing: 0; }
table.rsevents-table-list tbody tr td { border-bottom: 1px solid #CCCCCC;padding: 10px 10px 20px;vertical-align: top; }


.event_search div.rs_categories {padding:2px;margin-top:2px;}
.event_search p {float:left;}
.event_search .rs_keywords input {float:left;margin-right:20px;}
.event_search .rsepro_search_form div {margin-bottom:0px;}
.event_search #rsstart_img,
.event_search #rsend_img {position:relative;}

.event-blockbuster .left { float: left;width: 300px; }
.event-blockbuster .right { float: left;min-width: 200px; }
.event-blockbuster .article-image-1 img { height: 252px;width: 392px; }
.event-blockbuster .animated-image-set-wrapper { width: 392px; }
.event-blockbuster .article-images { height: 252px;margin-bottom: 20px;width: 392px; }
.rse_box { border-bottom: medium none;font-size: 100%; }
.rse_box img { padding: 0 0 10px; }
.rse_box h2 { border: medium none;padding-left: 0 !important;text-indent: 0 !important; }
.rse_col2 { float: left;margin-right: 0;width: 50%; }
.rs_event_image img { -webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0; }
#rs_event_show { float: left; }
#rs_event_show .rsep_date{ background-position: 0 4px;padding-top:0; }
#rs_event_show .rsep_location{ background-position: 0 4px; }
#rs_event_show .rsep_tags{ background-position: 0 4px; }
#rs_event_show .rsep_categories{ background-position: 0 4px; }
#rs_event_show .rsep_posted{ background-position: 0 6px; }
#rs_event_show .rsep_mail{ background-position: 0 8px; }
#rs_event_show .rsep_phone{ background-position: 0 9px;}
#rs_event_show .rsep_url{ background-position: 0 4px; }
#rs_event_show .rsep_price{ margin: 4px 0px 4px 0px !important;line-height:20px;padding-left: 28px !important;padding-bottom: 2px !important;padding-top:5px;background: url(../images/price.png) 0 4px no-repeat; }
#rs_event_show .rs_button_control span { padding-left: 24px;padding-right: 12px;background:  url(../images/invite.png) no-repeat;line-height:24px;background-position: -2px; }
#rs_event_show .rsep_contact_block { margin: 5px 0; }
#rs_event_show .rsep_contact_block p {margin-bottom:5px;}
#rs_event_show .rsep_taxonomy_block { margin: 0 0 15px 0; }
#rs_event_show .rsep_taxonomy_block img {max-width:700px;}


/* rsevents edit image */
#mbox {overflow:hidden;}



/* events calendar page */
#rs_calendar_component .rs_calendar_component.rs_table { width:100% !important;}
#rs_calendar_component .rs_calendar_component td.has-events,
#rs_calendar_component .rs_calendar_component td.curr-month,
#rs_calendar_component .rs_calendar_component td.prev-month,
#rs_calendar_component .rs_calendar_component td.next-month {background:none!important;padding: 10px 0;border-top: 0!important;border-bottom: 0!important;}
#rs_calendar_component .rs_calendar_component tr:last-child td.has-events,
#rs_calendar_component .rs_calendar_component tr:last-child td.curr-month,
#rs_calendar_component .rs_calendar_component tr:last-child td.prev-month {border-bottom: 1px solid #d8d8d8 !important;}
#rs_calendar_component .rs_calendar_component td {min-width: 125px;width: 15%;}
#rs_calendar_component .rs_calendar_component td span.rs_calendar_date {background:none;}
#rs_calendar_component .rs_calendar_component .rs_calendar_details { width:auto;height: 40px;overflow: hidden;margin-top: 5px;}
#rs_calendar_component .rs_calendar_component .rs_calendar_details { }
#rs_calendar_component .rs_calendar_component .rs_calendar_details a {background: none!important;color:#FFF;display: block!important;font-size: 85%;line-height: 110%;padding:0 0 0 5px;max-height:28px;overflow: hidden;text-shadow: 1px 1px 1px #666;}
#rs_calendar_component .rs_calendar_component .rs_calendar_details a:hover {text-decoration:underline;background: none!important;padding-left: 5px;}
#adminForm #rs_calendar_component table.rs_calendar_component td.has-events a.rsttip:hover,
#adminForm #rs_calendar_component table.rs_calendar_component td.has-events a.rsttip:focus,
#adminForm #rs_calendar_component table.rs_calendar_component td.has-events a.rsttip:active {background: none!important;padding-left:0;}
